Android 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1520453 漏洞类型 缓冲区错误
发布时间 2019-03-05 更新时间 2019-06-24
CVE编号 CVE-2019-2009 CNNVD-ID CNNVD-201903-110
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201903-110
|漏洞详情
Android是美国谷歌(Google)和开放手持设备联盟(简称OHA)的一套以Linux为基础的开源操作系统。 Android中的l2c_fcr.cc文件的‘l2c_lcc_proc_pdu’函数存在缓冲区错误漏洞,该漏洞源于程序缺少边界检查。远程攻击者可利用该漏洞执行代码。以下版本受到影响:Android 7.0版本,7.1.1版本,7.1.2版本,8.0版本,8.1版本,9版本。
|参考资料

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Google-Android-Pixel-multiple-vulnerabilities-of-March-2019-28664